ProyectoCrm/src/app/Modulos/InvitadosModulo/Paginas/fw-invitados/Componentes/fw-invitados-detalles/fw-invitados-detalles.component.html

<div class="form-row border-bottom-secondary mb-2">
  <div class="form-group col-12">
    <h5 class="card-title mb-0 text-gray-800"><span class="fas fa-info mr-2"></span><span>Grupo de permisos de usuario</span></h5>
  </div>
</div>
<div class="form-row">
  <div class="form-group col-12">
    <div class="table-responsive">
      <table class="table table-sm table-striped table-hover">
        <thead>
          <tr>
            <th>
              <h6 class="font-weight-bold">Grupo</h6>
            </th>
            <th>
              <h6 class="font-weight-bold text-nowrap">Descripción</h6>
            </th>
            <th></th>
          </tr>
        </thead>
        <tbody>
          <tr *ngFor="let tGrupoFor of tGrupos; let jv = index">
            <td>
              <input class="mr-2" id="chkGrupo" type="checkbox" #chkGrupo="" [checked]="tGrupoFor.Pertenece" name="exampleCheck1" (change)="Grupo_Pertenece(chkGrupo.checked, tGrupoFor)"/>
              <label class="form-check-label h6" for="exampleCheck1">{{ tGrupoFor.Codgrupo }}</label>
            </td>
            <td>
              <h6>{{ tGrupoFor.Descripcion }}</h6>
            </td>
            <td>
              <button class="btn btn-sm btn-outline-primary" type="button" [disabled]="!tEliminar" (click)="AbrirModalPermisos(tGrupoFor)"><span class="fas fa-edit"></span></button>
            </td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>
</div>

ProyectoCrm/src/app/Modulos/InvitadosModulo/Paginas/fw-invitados/Componentes/fw-invitados-detalles/fw-invitados-detalles.component.pug
div.form-row.border-bottom-secondary.mb-2
  div.form-group.col-12
    h5.card-title.mb-0.text-gray-800
      span.fas.fa-info.mr-2
      span Grupo de permisos de usuario
div.form-row
  div.form-group.col-12
    div.table-responsive
      table.table.table-sm.table-striped.table-hover
        thead
          tr
            th
              h6.font-weight-bold Grupo
            th
              h6.font-weight-bold.text-nowrap Descripción
            th
        tbody
          tr(*ngFor="let tGrupoFor of tGrupos; let jv = index")
            td
              input#chkGrupo(type="checkbox",
                  #chkGrupo="",
                  [checked]="tGrupoFor.Pertenece",
                  name="exampleCheck1",
                  (change)="Grupo_Pertenece(chkGrupo.checked, tGrupoFor)").mr-2
              label(for="exampleCheck1").form-check-label.h6 {{ tGrupoFor.Codgrupo }}
            td
              h6 {{ tGrupoFor.Descripcion }}
            td
              button(type="button",
                  [disabled]="!tEliminar",
                  (click)="AbrirModalPermisos(tGrupoFor)").btn.btn-sm.btn-outline-primary
                span.fas.fa-edit
